@charset "UTF-8";

/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;	padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img { 	border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;	font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}

* {
	font-family: Helvetica, Arial, sans-serif;
}

body {
	background: #222;
	color: white;
}
#top {
	width: 1000px;
	margin: 0px auto;
	padding-bottom: 50px;
}

#head {
	width: 900px;
	height: 160px;
	margin: 30px auto 40px auto;
	padding: 30px;
	background: transparent url(images/logo.png) no-repeat;
	text-align: center;
	font-size: 36px;
	color: white;
}
#top a {
	display: block;
	width: 600px;
	height: 160px;
	margin: 0px auto;
	text-decoration: none;
}

#homelink {
	font-size: 10px;
	font-weight: bold;
	color: #222;
	text-decoration: none;
}




#menu {
	width: 1000px;
	margin: 0px auto;
}
#menu .link {
	float: left;
	background: #333;
	line-height: 17px;
	height: 15px;
	width: 160px;
	margin: 0px 20px;
	text-align: center;
	padding: 10px 0px;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ccc;
}
#menu .link:hover {
	color: white;
	border-bottom: 1px solid white;
}
#menu .current {
	background-color: #555 !important;
}

#menu .link.identity {
	background: url(images/buttons/identity.png);
	border-bottom: 1px solid #f00;
}
#menu .link.brochures {
	background: url(images/buttons/brochures.png);
	border-bottom: 1px solid #f80;
}
#menu .link.invitations {
	background: url(images/buttons/invitations.png);
	border-bottom: 1px solid #ff0;
}
#menu .link.illustration {
	background: url(images/buttons/illustration.png);
	border-bottom: 1px solid #0f0;
}
#menu .link.books {
	background: url(images/buttons/books.png);
	border-bottom: 1px solid #0ff;
}





#gallery {
	background: #ccc;
	position: relative;
	width: 100%;
	text-align: center;
}
#gallery .imgbox {
	width: 100%;
	position: absolute;
	top: 30px;
	opacity: 0;
}
#largeimages img {
	margin: 0px auto;
	-webkit-box-shadow: 2px 2px 10px #666;
}





#thumbnails {
	width: 360px;
	text-align: center;
	bottom: 0px;
	left: 300px;
	margin: 0px auto;
}
.thumb {
	color: #999;
	text-decoration: none;
	margin-right: 3px;
	font-size: 24px;
	line-height: 25px;
	cursor: pointer;
}
.thumb:hover {
	color: white;
}




#descriptions {
	width: 600px;
	height: 100px;
	position: relative;
	font-size: 13px;
	color: white;
	margin: 10px auto;
	text-align: center;
}
#descriptions .ditem {
	width: 600px;
	position: absolute;
	top: 0px;
	opacity: 0.0;
}
#descriptions h1 {
	font-weight: bold;
	margin-bottom: 5px;
}
#descriptions p {
	display: block;
	line-height: 16px;
}




#aboutbox {
	color: black;
	padding: 20px;
	padding-bottom: 13px;
	padding-top: 3px;
	margin: 0px auto 20px auto;
	width: 400px;
	background: white;
	text-align: left;
	font-size: 13px;
	clear: both;
}
#aboutbox h1 {
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 10px;
}
#aboutbox p {
	line-height: 19px;
	margin-top: 10px;
}

#aboutbox .name {
	margin-top: 8px;
}
#aboutbox .company {
	font-weight: bold;
}
#aboutbox .company, #aboutbox .subtitle, #aboutbox .name {
	line-height: 19px;
	display: block;
	margin-left: 150px;
}




#about .divider, #foot .divider {
	margin: 0px 7px;
}

#about {
	width: 400px;
	margin: 0px auto 10px auto;
	font-size: 11px;
	text-align: center;
}
#about a {
	text-decoration: none;
	color: #999;
	letter-spacing: 1px;
}
#about a:hover {
	color: #fff;
}

#foot {
	width: 400px;
	margin: 0px auto 20px auto;
	font-size: 9px;
	text-align: center;
	color: #999;
}
#foot a {
	text-decoration: none;
	color: #999;
	letter-spacing: 1px;
}
#foot a:hover {
	color: #fff;
}

#spacer {
	height: 150px;
}



ul#clients {
	margin: 10px 0px 0px 10px;
}
ul#clients li {
	line-height: 20px;
}



/* STYLES FOR CONTACT FORM */
#contactform {
	width: 200px;
	margin: 0px auto;
}

#contactform fieldset	{display:block;}
#contactform label 		{display:block; margin: 15px 0px 8px 0px;}
#contactform .txt_input	{width:196px; height:14px; padding: 2px 2px;}
#contactform textarea	{width:200px; height:80px; margin-bottom: 10px;}
#contactform input		{display:block; margin-bottom:10px; padding: 4px 15px;}
#contactform #form_errors{color:#f00; display:none;}
#contactform #form_thanks{color:#000; display:none;}




.clear{
	clear: both !important;
	float: none !important;
	height:0;
	overflow: hidden;
}